{
    "useCustomTheme": true,
    "DimmedDesc": "#928374",
    "DimmedTitle": "#928374",
    "FilteredMatch": "#B8BB26",
    "NormalDesc": "#A89984",
    "NormalTitle": "#83a598",
    "SelectedDesc": "#8EC07C",
    "SelectedTitle": "#fe8019",
    "SelectedBorder": "#83A598",
    "SelectedDescBorder": "#83A598",
    "TitleFore": "#EBDBB2",
    "Titleback": "#282828",
    "StatusMsg": "#B8BB26",
    "PinIndicatorColor": "#f73028"
}
